/* A-OTF Ryumin Pro（ローカルフォント） */
@font-face {
  font-family: "a-otf-ryumin-pr6n";
  src: url("../fonts/A-OTF-RyuminPro-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "a-otf-ryumin-pr6n";
  src: url("../fonts/A-OTF-RyuminPro-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "a-otf-ryumin-pr6n";
  src: url("../fonts/A-OTF-RyuminPro-ExBold.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
